.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.h0{height:506.250027px;}
.h1{height:506.488062px;}
.w0{width:900.000000px;}
.w1{width:900.339226px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:0.000000pt;}
.h0{height:446.456747pt;}
.h1{height:446.666667pt;}
.w0{width:793.700840pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
}
